Get contacts from the Act-On Contacts List specifying the fields to be returnedAsk AIpost https://api.actonsoftware.com/ucl/v2/{accountId}/contact/byFieldsPath ParamsaccountIdstringrequiredThe Act-On account Id for this requestQuery ParamscreatedAfterstringOptional filter for retrieving records created after the specified timestamp in seconds Use example value: Unix Timestamp in secondscreatedBeforestringOptional filter for retrieving records created before the specified timestamp in secondspageint32Defaults to 0The page number to retrievepageSizeint32Defaults to 50The number of records to retrieve per pageupdatedAfterstringOptional filter for retrieving records updated after the specified timestamp in seconds Use example value: Unix Timestamp in secondsupdatedBeforestringOptional filter for retrieving records updated before the specified timestamp in seconds Use example value: Unix Timestamp in secondsBody ParamsBodyjsonThe body should be an array of strings listing the names of the fields to be returned: ["e-mail address","first name"]Responses 200200 400400Updated 10 months ago